.slide-1-426 {
  background-image: url('../images/slides/gbb-426-r1-nobg.avif');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-2-426 {
  background-image: url('../images/slides/gbb-426-r6-nobg.avif');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-3-426 {
  background-image: url('../images/slides/gbb-426-r4-nobg.avif');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-4-426 {
  background-image: url('../images/slides/gbb-426-r5-nobg.avif');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-5-426 {
  background-image: url('../images/slides/gbb-426-r2-r-nobg.avif');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-6-426 {
  background-image: url('../images/slides/gbb-426-r3-nobg.avif');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-7-426 {
  background-image: url('../images/slides/gbb-426-r7-2-nobg.avif');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}